lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'ito/version'

Gem::Specification.new do |s|
  s.name        = 'ito'
  s.version     = Ito::VERSION
  s.authors     = ['taki']
  s.email       = ['taki@users.noreply.github.com']
  s.homepage    = 'https://github.com/taki/ito'
  s.summary     = 'Authenticate using basic access authentication'
  s.license     = 'MIT'
  s.files = `git ls-files -z`.split("\x0")
  s.require_paths = ['lib']

  s.add_dependency 'rails', '~> 5.2.0'

  s.add_development_dependency 'sqlite3'
end
